.popup .form__img {
    max-height: 120px;
}
.review-item__media .form-file__media {
    max-width: 100%;
    max-height: 100%;
    border: none;
}
.loading .button_big {
	position:relative;
}
.loading .button_big:before {
	content:"";
	position:absolute;
	margin-left: -30px;
	width: 20px;
	height: 20px;
	background-repeat:no-repeat;
	background-image:url(loading.svg);
	background-size: 100%;
    background-color: transparent;
}
h1.section__header {
	margin:0;
}
.tinkoff-form {
	overflow:hidden;
}
.tinkoff-modal {
    max-width: 100%;
    width: 800px;
}
[send="true"] {
    position: relative;
}
[send="true"]:before {
    background: rgb(255 255 255 / 50%) url(../images/load-texture.svg) center;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.7;
    z-index: 1;
}
[send="true"]::after {
    content: "Отправка...";
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0px;
    opacity: 0.7;
    z-index: 1;
    text-align: center;
    font-style: italic;
    transform: translateY(-50%);
}